<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
</head>
<body style="background-image: url(pattern.jpg);">
<div class="container">
<header>
    <div style="background-color: white; height: 75px;">
        <div>
            <nav style="float:right; margin-right: 10px;">
                <ul class="list-inline">
                    <a href=""><li class="list-inline-item">Gift Card</li></a>
                    <a href=""><li class="list-inline-item">track order</li></a>
                    <a href=""><li class="list-inline-item">contact us</li></a>
                </ul>
            </nav>
        </div>
        <img id="logo" src="logo.png" width="200px">
        <div>
            <nav style="float:right; margin-top: -20px; margin-right: 10px;">
                <input type="text" placeholder="search...">
            </nav>
        </div>
    </div>
    <div style="background-color: white; height: 40px; margin-top: 10px;">
        <div class="d-flex justify-content-center">
            <ul class="list-inline">
                <a href="" class="badge badge-secondary"><li class="list-inline-item">Home</li></a>
                <a href="" class="badge badge-secondary"><li class="list-inline-item">Shop</li></a>
                <a href="" class="badge badge-secondary"><li class="list-inline-item">Blog</li></a>
                <a href="" class="badge badge-secondary"><li class="list-inline-item">About Us</li></a>      
            </ul>

        </div>
    </div>
    </header>
        <div class="d-flex justify-content-start">
            <ul class="list-group">
                <li class="list-group-item">Section 1</li>
                <li class="list-group-item">Section 2</li>
                <li class="list-group-item">Section 3</li>
                <li class="list-group-item">Section 4</li>
                <li class="list-group-item">Section 5</li>
                <li class="list-group-item">Section 6</li>
                <li class="list-group-item">Section 7</li>
                <li class="list-group-item">Section 8</li>
                <li class="list-group-item">Section 9</li>
                <li class="list-group-item">Section 10</li>
              </ul>
        </div>
        
        <div style="margin-top: -450px;" class="d-flex justify-content-center">
            <div class="jumbotron; col-md-6">
                <h1>Hello, world!</h1>
                <p class="lead">JUMBOTRON</p>
                <hr class="my-4">
                <p>JUMBOTRON</p>
                <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
            </div>
        </div>
        <div style="margin-top: -260px;" class="d-flex justify-content-end">
            <ul class="list-group">
                <li class="list-group-item">Section 1</li>
                <li class="list-group-item">Section 2</li>
                <li class="list-group-item">Section 3</li>
                <li class="list-group-item">Section 4</li>
                <li class="list-group-item">Section 5</li>
                <li class="list-group-item">Section 6</li>
            </ul>
        </div>
        <div style="margin-left: 100px; padding-top: 100px;" class="d-flex justify-content-around">
            <div style="margin-right: 50px">
                <table style="width: 150px; height: 150px;" class="table table-xl table-dark">
                    <tr>
                        <td>
                            ITEM 1
                        </td>
                    </tr>
                </table>
            </div>
            <div style="margin-right: 50px">
                <table style="width: 150px; height: 150px;" class="table table-xl table-dark">
                    <tr>
                        <td>
                            ITEM 1
                        </td>
                    </tr>
                </table>
            </div>
            <div style="margin-right: 50px">
                <table style="width: 150px; height: 150px;" class="table table-xl table-dark">
                    <tr>
                        <td>
                            ITEM 1
                        </td>
                    </tr>
                </table>
            </div>
            <div>
                <table style="width: 150px; height: 150px;" class="table table-xl table-light">
                    <tr>
                        <td>
                            external links
                        </td>
                    </tr>
                </table>
            </div>
            
        </div>
</div>
</body>
</html>